<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>HSS-TimeTableList</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    <nav class="red darken-8">
        <div class="nav-wrapper container">
            管理者ページ
        </div>
    </nav>

    <div align="right">
        <font size="3">
            <a href="#" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <div align="center">
        <h1 id="TimeTableShare">時間割表シェア</h1>
    </div>

    <p></p>

    <div align="center">
        <form>
            <h3 class="Title">大学検索</h3>
            <input type="text" placeholder="大学名">
            <button type="submit" class="btn-SchoolCreate">検索</button>
        </form>
    </div>


    <div align="center">
        <form>
            <h3 class="Title">ユーザ検索</h3>
            <input type="text" placeholder="ユーザ名">
            <button type="submit" class="btn-SchoolCreate">検索</button>
        </form>
    </div>


    <hr>
    <div align="center">
        <table border="3" width="90%">
            <tr align="center">
                <th bgcolor="yellow" width="25%" height="70">大学名</th>
                <th bgcolor="yellow">ユーザ</th>
                <th bgcolor="yellow" 　width="30%">履修</th>
            </tr>
            <tr>
                <td height="50">武蔵大学</td>
                <td>
                    <table border="1" width="300">
                        <tr>
                            <th>ユーザ名</th>
                            <th>内容</th>
                        </tr>
                        <tr>
                            <td>ニックネーム</td>
                            <td><a href="SUS-AboutUser.html">変更・削除</a></td>
                        </tr>
                        <tr>
                            <td>ニックネーム</td>
                            <td><a href="SUS-AboutUser.html">変更・削除</a></td>
                        </tr>

                    </table>
                </td>
                <td><a href="SUS-School'sLesson.html">すべての履修を見る
                    </a></td>
            </tr>
            <tr>
                <td height="50">立教大学</td>
                <td>
                    <table border="1" width="300">
                        <tr>
                            <th>ユーザ名</th>
                            <th>内容</th>
                        </tr>
                        <tr>
                            <td>ニックネーム</td>
                            <td><a href="SUS-AboutUser.html">変更・削除</a></td>
                        </tr>
                        <tr>
                            <td>ニックネーム</td>
                            <td><a href="SUS-AboutUser.html">変更・削除</a></td>
                        </tr>

                    </table>
                </td>
                <td><a href="SUS-School'sLesson.html">すべての履修を見る
                    </a></td>
            </tr>
            <tr>
                <td height="50">慶応義塾大学</td>
                <td>
                    <table border="1" width="300">
                        <tr>
                            <th>ユーザ名</th>
                            <th>内容</th>
                        </tr>
                        <tr>
                            <td>ニックネーム</td>
                            <td><a href="SUS-AboutUser.html">変更・削除</a></td>
                        </tr>
                        <tr>
                            <td>ニックネーム</td>
                            <td><a href="SUS-AboutUser.html">変更・削除</a></td>
                        </tr>

                    </table>
                </td>
                 <td><a href="SUS-School'sLesson.html">すべての履修を見る
                    </a></td>
            </tr>
        </table>
        <p></p>
    </div>

    <hr>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer>

</html>
